@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBoldItalic.eot');
    src: url('../fonts/Poppins-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBoldItalic.svg#Poppins-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
 
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.eot');
    src: url('../fonts/Poppins-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Italic.woff2') format('woff2'),
        url('../fonts/Poppins-Italic.woff') format('woff'),
        url('../fonts/Poppins-Italic.ttf') format('truetype'),
        url('../fonts/Poppins-Italic.svg#Poppins-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
 
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
* {
	margin:0;
	padding:0;
}

#homeLogo {
/* 	background:  url("../images/bii_logo.gif") no-repeat; */
/* 	width:68px; */
/* 	height:70px; */
/* 	float:left; */
/* 	margin:12px 0 0 10px; */
/* 	padding:0px; */
	
	background:  url("../images/logo.gif") no-repeat;
	width:193px;
	height:40px;
	float:left;
	margin:25px 0 0 10px;
	padding:0px;
}

#homeLogo a {
	position: absolute;
    width:193px;
	height:40px;
	float:left;
}

#homeLogo a h1 {
    display: none;
}

html, body {
	height: 100%;
	font-family:Poppins;
	font-size: 12px;
	color: #575757;
	line-height:18px;
}
#header {
	height:90px;
	background-color:#ffc600;
	border-bottom: solid 10px #000;
	margin-bottom: 20px;
}
#header div.wrap, #footer div.wrap {
	width: 975px;
	margin: 0 auto;
}
#wrap {
	min-width: 100%;
	min-height: 100%;
}
#main {
	width: 975px;
	margin: 0 auto;
	overflow:auto;
	padding-bottom: 140px; /* must be same height as the footer */
}
#footer {
	position: relative;
	margin-top: -120px; /* negative value of footer height */
	height: 100px;
	padding-top: 20px;
	clear: both;
	background: #ececec url("../images/footer_bg.jpg") repeat-x top;
	font-size: 11px;
}
#footer p {
	margin: 0 5px 20px 4px;
}

a img {
	border:none;
}
a.logo {
	width:193px;
	float:left;
	padding: 25px 0 0 10px;
}
/*Opera Fix*/
body:before {
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px;
}
.span1, .span2 {
	height: 165px;
	display: block;
	float:left;
	margin: 5px 5px;
	padding: 15px 20px;
	color: #fff;
}
.span1 {
	width: 112px;
}
.span2 {
	width: 274px;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.clearfix {
	clear:both;
}
.white {
	background-color: #fff;
	border: solid 1px #ccc;
	color: #575757;
}
.blue {
	background-color: #046de3;
}
.red {
	background-color: #df0000;
}
.purple {
	background-color: #8604bd;
}
.green {
	background-color: #00c176;
}
.yellow {
	background-color: #ffc000;
}
.green:hover {
	background-color:#01AA68;
}
.yellow:hover {
	background-color:#f9a401;
}
h1 {
	font: bold 22px Poppins;
	color: #fff;
	letter-spacing:-0.5px;
}
h2 {
	font-size: 17px;
	display:inline;
	color: #2d2d2d;
}
h4 {
	font-size: 14px;
	font-weight:bold;
	margin-bottom: 8px;
}
p {
	margin-bottom:5px;
}
em {
	font-style:italic;
	font-size: 11px;
}
em.error {
	color: #cf0202;
	display: block;
	line-height: 12px;
	padding-top: 0px;
	margin-bottom: 0px;
}
.caption {
	color: #888;
}
.white h1 {
	font-size: 18px;
	color: #2d2d2d;
	padding-bottom: 8px;
	border-bottom: solid 1px #ccc;
	margin-bottom: 10px;
}
.blue h1 {
	font-size: 20px;
}
.red h1 {
	margin-bottom: 7px;
}
.blue a, .red a, .purple a, .green a, .yellow a {
	color: #fff;
}
.blue a:hover, .red a:hover, .purple a:hover, .green a:hover, .yellow a:hover {
	background-color: #ffc600;
	color: #000;
	text-decoration:none;
}
.white a {
	color: #06C;
}
.white a:hover {
	text-decoration:none;
}
a.span1 {
	text-decoration:none;
}
a.span1 img {
	width: 73px;
	margin-left: 20px;
	margin-top: 20px;
}
ul li {
	list-style: outside;
	margin-left: 14px;
}
#login {
	width: 314px;
	height: 400px;
	display: block;
	float:left;
	margin: 5px 5px;
}
#login div.top {
	height: 54px;
	padding-top: 16px;
	background: url("../images/login_top.gif") no-repeat top left;
	font: bold 18px Poppins;
	text-align: center;
	color: #252525;
}
#login div.mid {
	background: url("../images/login_mid.gif") repeat-y left;
	height: 315px;
}
#login div.mid form {
	margin-left: 30px;
	margin-right: 30px;
}
#login div.btm {
	height: 19px;
	background: url("../images/login_btm.gif") no-repeat top left;
}
label {
	display:inline-block;
	font-size: 13px;
	font-weight: bold;
	color: #555;
	line-height: 18px;
	margin-bottom: 3px;
}
label span {
	color: #ff0000;
}
input, select {
	display:block;
	width: 240px;
	padding: 5px;
	border: solid 1px #bbb;
	border-radius: 2px;
}
select {
	width: 253px;
	margin-bottom: 15px;
}
input:focus, select:focus {
	border:solid 1px #ffc600;
	outline: none;
}
input.error {
	border: solid 1px #cf0202;
}
a.btn_lgrey .btn_L, .btn_lgrey .btn_R {
	height: 28px;
	width: 8px;
	float: left;
	background: url("../images/btn_lgrey.gif") no-repeat top left;
}
a.btn_lgrey .btn_R {
	background-position: top right;
}
a.btn_lgrey .btn_M {
	height: 23px;
	padding: 5px 10px 0 10px;
	float: left;
	font-weight: bold;
	color: #444444;
	text-align: center;
	text-shadow: 0px 1px 1px #FFF;
	text-decoration: none;
	background: url("../images/btn_lgreyM.gif") repeat-x top;
}
a.btn_lgrey:hover .btn_L {
	background-position: 0px -28px;
}
a.btn_lgrey:hover .btn_R {
	background-position: -8px -28px;
}
a.btn_lgrey:hover .btn_M {
	background-position: 0px -28px;
	color: #000;
}
a.btn_lgrey:active .btn_L, a.btn_lgrey:focus .btn_L {
	background-position: 0px -56px;
}
a.btn_lgrey:active .btn_R, a.btn_lgrey:focus .btn_R {
	background-position: -8px -56px;
}
a.btn_lgrey:active .btn_M, a.btn_lgrey:focus .btn_M {
	background-position: 0px -56px;
	color: #000;
	text-shadow: 0px -1px 1px #FFFFFF;
}
a.btn_lgrey:link, a.btn_lgrey:hover {
	text-decoration:none;
}
a.btn_ios, a.btn_android {
	width: 115px;
	height: 38px;
	display: block;
	float: left;
	margin-right: 10px;
}
a.btn_ios {
	background: url("../images/btn_ios.gif") no-repeat top;
}
a.btn_android {
	background: url("../images/btn_android.gif") no-repeat top;
}
a.btn_ios:hover, a.btn_android:hover {
	background-position: bottom;
}
.link_dropdown {
	float: left;
	display:block;
	margin: 4px 0 0 3px;
	padding: 2px 4px;
	margin-top: -3px;
	border: 1px solid #FFF;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	position: relative;
}
.link_dropdown div {
	float: left;
}
.link_dropdown div a {
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	color: #51799b;
}
.link_dropdown div a:hover {
	text-decoration: none;
}
.link_dropdown img {
	margin-right:2px;
}
.link_dropdown .link_icn {
	width: 13px;
	height: 14px;
	margin: 2px 1px 0 3px;
	background: url("../images/icn_arrowdown.gif") no-repeat left 4px;
}
.link_dropdown.hoverable:hover, .link_dropdown.hovered {
	float: left;
	margin-top: -3px;
	border: 1px solid #afafaf;
}
.link_dropdown.hoverable:hover a, .link_dropdown.hovered a {
	text-decoration: none;
}
.link_dropdown.hoverable:hover .link_country, .link_dropdown.hovered .link_country {
	display: block;
}
.link_dropdown .link_country {
	position: absolute;
	top: 23px;
	display: none;
}
.link_dropdown .link_country a div {
	width: 95px;
	margin-top: -1px;
	padding: 4px 4px;
	clear: both;
	border: 1px solid #afafaf;
	background-color: #FFF;
	color: #676760;
}
.link_dropdown .link_country a:hover div {
	background-color: #fef092;
	color: #2e2e2e;
}
#header div.link_dropdown {
	float:right;
	margin: 55px 5px 0 0;
	padding: 4px 8px;
	border:none;
	background-color:#ffe177;
	border-radius: 0;
	z-index: 1000;
}
#header .link_dropdown .link_country {
	top: 27px;
	left: 0px;
}
#header .link_dropdown .link_country a div {
	width: 140px;
}
/*
	Slideshow
*/

#slides {
	z-index:100;
}

#slides.span2 { width: 314px; height: 400px; padding: 0; }

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:315px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:315px;
	height:400px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next, #slides .prev {
	position:relative;
	top:-220px;
	left:0px;
	width:20px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	top:-263px;
	left:291px;
}
.link_dropdown hoverable{
	font-family : Poppins;
}
.link_country{
	font-family : Poppins;
}
